=== po/CMakeLists.txt ===
add_subdirectory( ast )
add_subdirectory( bg )
add_subdirectory( bs )
add_subdirectory( cs )
add_subdirectory( da )
add_subdirectory( de )
add_subdirectory( en_GB )
add_subdirectory( eo )
add_subdirectory( es )
add_subdirectory( et )
add_subdirectory( fi )
add_subdirectory( fr )
add_subdirectory( ga )
add_subdirectory( gl )
add_subdirectory( hu )
add_subdirectory( it )
add_subdirectory( ja )
add_subdirectory( lt )
add_subdirectory( mai )
add_subdirectory( mr )
add_subdirectory( nds )
add_subdirectory( nl )
add_subdirectory( pl )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( ru )
add_subdirectory( sk )
add_subdirectory( sv )
add_subdirectory( tr )
add_subdirectory( ug )
add_subdirectory( uk )
add_subdirectory( zh_CN )
