=== debian/changelog ===
kraft (0.59-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove symlinks cleanup in rules, as there are no more shared libraries
    built.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Update watch file.
  * Remove unused build dependencies: nepomuk-core-dev, libqt4-sql-sqlite.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Dec 2015 16:08:30 +0100
