=== debian/control ===
Source: kraft
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>,
           Jonathan Patrick Davies <jpatrick@kubuntu.org>
Build-Depends: debhelper (>= 9),
               pkg-kde-tools,
               cmake,
               kdelibs5-dev, kdepimlibs5-dev,
               libctemplate-dev,
               libboost-dev
Standards-Version: 3.9.6
Homepage: http://volle-kraft-voraus.de/
Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/kraft/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/kraft/

Package: kraft
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqt4-sql-sqlite,
         python-trml2pdf,
         pdftk, python-pypdf
Recommends: libqt4-sql-mysql
Description: small business-management application
 Kraft creates and handles office documents in small enterprises. In a workshop
 or any similar company daily tasks can be done in a smart manner.
 .
 Features include:
  Customer management, integrated using KAddressbook
  Automated creation of quotes, invoices and similar documents
  Text templates
  Calculation
  Material management
  Configurable document creation in PDF format
