## kraft 0.81

=== debian/changelog ===
kraft (0.81-1build1) cosmic; urgency=medium

  * No-change rebuild against PIM.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 24 Aug 2018 15:24:16 -0500

kraft (0.81-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Fix-install-directory-for-appdata.patch: drop, backported from
      upstream
    - upstream_Update-appstream-metadata-to-the-latest-spec.patch: drop,
      backported from upstream
    - upstream_Modifications-to-the-appdata-xml-file.-Added-missing.patch:
      drop, backported from upstream
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2018 09:06:25 +0200

kraft (0.80-2) unstable; urgency=medium

  * Team upload.
  * Remove the pdftk dependency, as it is not required since kraft 0.40.
  * Since kraft embeds the trml2pdf Python module as script, replace the
    python-trml2pdf dependency with python-reportlab, and python-six.

 -- Pino Toscano <pino@debian.org>  Wed, 16 May 2018 06:00:55 +0200

kraft (0.80-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #874993)
  * Update watch file to point to the GitHub location.
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev, and kdepimlibs5-dev
    - add extra-cmake-modules, qtbase5-dev, libkf5akonadi-dev,
      libkf5akonadicontact-dev, libkf5contacts-dev, libkf5coreaddons-dev,
      libkf5i18n-dev, libkf5widgetsaddons-dev, and libkf5xmlgui-dev
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Update the runtime dependencies/recommends:
    - replace libqt4-sql-sqlite with libqt5sql5-sqlite
    - replace libqt4-sql-mysql with libqt5sql5-mysql
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Update the patches:
    - PyPDF2.patch: drop, fixed upstream
  * Remove trailing whitespaces in changelog.
  * Remove unused libboost-dev build dependency.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Switch Vcs-* fields to salsa.debian.org.
  * Backport upstream commits 0001af5a70a78aeceb9745fdaac9bfdc0245543e,
    e113781933f814e9394bf9bbb8d9ecb9572b88e5, and
    673722084bf75c9be154802427377ebf6ec853ad to make the appdata file valid,
    and install it in the correct location; patches
    upstream_Fix-install-directory-for-appdata.patch,
    upstream_Update-appstream-metadata-to-the-latest-spec.patch, and
    upstream_Modifications-to-the-appdata-xml-file.-Added-missing.patch.

 -- Pino Toscano <pino@debian.org>  Fri, 11 May 2018 06:10:25 +0200

kraft (0.59-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * python-pypdf2 transition Closes: #763980.

 -- Luciano Bello <luciano@debian.org>  Thu, 21 Jul 2016 15:29:36 +0200
