=== debian/control ===
Source: kraft
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>,
           Jonathan Patrick Davies <jpatrick@kubuntu.org>
Build-Depends: debhelper (>= 11~),
               pkg-kde-tools (>= 0.15.16),
               cmake,
               extra-cmake-modules,
               qtbase5-dev,
               libkf5akonadi-dev,
               libkf5akonadicontact-dev,
               libkf5contacts-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libctemplate-dev,
Standards-Version: 4.1.4
Homepage: http://volle-kraft-voraus.de/
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kraft.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kraft

Package: kraft
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqt5sql5-sqlite,
         python-reportlab,
         python-six,
         python-pypdf2,
Recommends: libqt5sql5-mysql
Description: small business-management application
 Kraft creates and handles office documents in small enterprises. In a workshop
 or any similar company daily tasks can be done in a smart manner.
 .
 Features include:
  Customer management, integrated using KAddressbook
  Automated creation of quotes, invoices and similar documents
  Text templates
  Calculation
  Material management
  Configurable document creation in PDF format
