=== debian/changelog ===
kraft (0.82-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Oct 2018 10:15:25 +0200
