=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkf5widgetsaddons-dev,
                libkf5xmlgui-dev,
                libctemplate-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://volle-kraft-voraus.de/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kraft.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kraft
