## kraft 0.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -31,14 +31,12 @@
     Xml
 )
 
+# XmlGui for the ConfigSkeleton
 find_package(KF5 REQUIRED COMPONENTS
-    CoreAddons
     I18n
-    WidgetsAddons
-    XmlGui
+    Config
+    Contacts
 )
-
-find_package(KF5Contacts REQUIRED)
 
 find_package(KF5Akonadi)
 set_package_properties(KF5Akonadi PROPERTIES
@@ -63,7 +61,11 @@
 find_package(Ctemplate REQUIRED)
 
 set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-suggest-override")
+# disable the warning about null-pointer zero. FIXME.
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-zero-as-null-pointer-constant")
 #option(QTINDICATE_DISABLE "Disable support for notifications via indicator")
+# disable the warning about null-pointer zero. FIXME.
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-zero-as-null-pointer-constant")
 
 add_definitions(${QT_DEFINITIONS} )
 
@@ -82,5 +84,6 @@
 add_subdirectory(tools)
 add_subdirectory(styles)
 add_subdirectory(meta)
+add_subdirectory(tests)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
