=== src/CMakeLists.txt ===
--- 
+++ 
@@ -30,7 +30,6 @@
     addeditchapterdialog.cpp
     unitmanager.cpp
     stockmaterial.cpp
-    stockmaterialman.cpp
     materialcalcpart.cpp
     flostempldialog.cpp
     stdsatzman.cpp
@@ -110,6 +109,7 @@
     kraftdb.cpp
     geld.cpp
     defaultprovider.cpp
+    metaxmlparser.cpp
 )
 
 kconfig_add_kcfg_files(kraft_SRCS
@@ -156,10 +156,12 @@
     Qt5::Core
     Qt5::Widgets
     Qt5::Sql
+    Qt5::Xml
     
     KF5::I18n
-    KF5::XmlGui
     KF5::Contacts
+    KF5::ConfigCore
+    KF5::ConfigGui
     ${CTEMPLATE_LIBRARIES} pthread
 )
 if(KF5Akonadi_FOUND)
