=== debian/changelog ===
kraft (0.90-2build2) focal; urgency=medium

  * No-change rebuild against KDE PIM 19.12.3

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 19:15:00 +0100

kraft (0.90-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:16 +0100

kraft (0.90-2) unstable; urgency=medium

  * Team upload.
  * Use dh_python3 to calculate automatically the Python 3 dependency:
    - add the dh-python, and python3:any build dependencies
    - use the python3 dh addon
    - use the ${python3:Depends} substvar, removing the manual python3:any
      dependency
  * Properly run the unit tests, so they work:
    - add the libqt5sql5-sqlite, xauth, and xvfb build dependencies
    - run dh_auto_test with xvfb-run, and set the KRAFT_HOME environment
      variable as documented
  * Backport upstream commit 5b516b35b65d6f00280ba3f6fe4eebd564e02102 to fix
    <translation> in the appstream file; patch
    upstream_appstream-fix-translation.patch.
  * Backport upstream commit 7eff90f462c740b527a1484e31383ea707351180 to switch
    to Python 3, replacing the existing patch python3.diff; patch
    upstream_Check-for-only-for-Python-3-for-erml2pdf.py.patch.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Jan 2020 21:24:48 +0100

kraft (0.90-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - remove libkf5coreaddons-dev, libkf5widgetsaddons-dev, and
      libkf5xmlgui-dev
    - add libkf5config-dev
    - explicitly add gettext
  * The new unit tests do not seem to work with an uninstalled kraft, so
    do not invoke dh_auto_test.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the man page, as it is mostly obsolete.
  * Switch the erml2pdf.py invocation to Python 3: (Closes: #945687, #935190)
    - replace the python-reportlab, python-six, and python-pypdf2 dependencies
      with python3-reportlab, python3-six, and python3-pypdf2
    - explicitly depend on python3:any
    - make sure to only look for 'python3' as Python interpreter;
      patch python3.diff

 -- Pino Toscano <pino@debian.org>  Sun, 15 Dec 2019 10:37:17 +0100
