=== debian/control ===
--- 
+++ 
@@ -4,20 +4,24 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            Jonathan Patrick Davies <jpatrick@kubuntu.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                pkg-kde-tools (>= 0.15.16),
                cmake,
+               dh-python,
                extra-cmake-modules,
+               gettext,
                qtbase5-dev,
                libkf5akonadi-dev,
                libkf5akonadicontact-dev,
+               libkf5config-dev,
                libkf5contacts-dev,
-               libkf5coreaddons-dev,
                libkf5i18n-dev,
-               libkf5widgetsaddons-dev,
-               libkf5xmlgui-dev,
                libctemplate-dev,
-Standards-Version: 4.2.1
+               python3:any,
+               libqt5sql5-sqlite <!nocheck>,
+               xauth,
+               xvfb,
+Standards-Version: 4.4.1
 Homepage: http://volle-kraft-voraus.de/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kraft.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kraft
@@ -27,9 +31,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libqt5sql5-sqlite,
-         python-reportlab,
-         python-six,
-         python-pypdf2,
+         ${python3:Depends},
+         python3-reportlab,
+         python3-six,
+         python3-pypdf2,
 Recommends: libqt5sql5-mysql
 Description: small business-management application
  Kraft creates and handles office documents in small enterprises. In a workshop
