=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,7 @@
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with kde
+	dh $@ --with kf5,python3
+
+override_dh_auto_test:
+	xvfb-run -a env KRAFT_HOME="$(CURDIR)" dh_auto_test
