=== debian/changelog ===
kraft (0.95-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_appstream-fix-translation.patch: drop, backported from upstream
    - upstream_Check-for-only-for-Python-3-for-erml2pdf.py.patch: drop,
      backported from upstream
  * Update the build dependencies according to the upstream build system:
    - add libgrantlee5-dev, used for templates
    - add asciidoctor, and po4a, used for generating the HTML documentation
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Do not run the test suite in parallel, as it seems there are conflicts
    between tests.
  * Recommend weasyprint for PDF reports.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Aug 2020 07:40:06 +0200
