=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            Jonathan Patrick Davies <jpatrick@kubuntu.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools (>= 0.15.16),
                cmake,
                dh-python,
@@ -17,11 +17,15 @@
                libkf5contacts-dev,
                libkf5i18n-dev,
                libctemplate-dev,
+               libgrantlee5-dev,
                python3:any,
+               asciidoctor,
+               po4a,
                libqt5sql5-sqlite <!nocheck>,
                xauth,
                xvfb,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://volle-kraft-voraus.de/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kraft.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kraft
@@ -35,7 +39,8 @@
          python3-reportlab,
          python3-six,
          python3-pypdf2,
-Recommends: libqt5sql5-mysql
+Recommends: libqt5sql5-mysql,
+            weasyprint,
 Description: small business-management application
  Kraft creates and handles office documents in small enterprises. In a workshop
  or any similar company daily tasks can be done in a smart manner.
