## kraft 0.96

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -87,6 +87,7 @@
     footertemplateprovider.cpp
     catalogtemplateprovider.cpp
     texttemplate.cpp
+    grantleetemplate.cpp
     tagman.cpp
     itemtagdialog.cpp
     tagtemplatesdialog.cpp
@@ -110,11 +111,13 @@
     geld.cpp
     defaultprovider.cpp
     metaxmlparser.cpp
+    texttemplateinterface.cpp
+    documenttemplate.cpp
+    pdfconverter.cpp
+    format.cpp
 )
 
 kconfig_add_kcfg_files(kraft_SRCS
-    databasesettings.kcfgc
-    kraftsettings.kcfgc
     databasesettings.kcfgc
     kraftsettings.kcfgc
 )
@@ -163,6 +166,7 @@
     KF5::ConfigCore
     KF5::ConfigGui
     ${CTEMPLATE_LIBRARIES} pthread
+    Grantlee5::Templates
 )
 if(KF5Akonadi_FOUND)
   list(APPEND KRAFT_LINK_LIBS
