=== src/pics/CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,5 @@
 	16-actions-kraft_notax.png
 	16-actions-kraft_redtax.png
 	22-actions-kraftdice.png
-	sc-apps-kraft_catalogue.svg
 	DESTINATION share/icons)
