=== src/pics/global/CMakeLists.txt ===
ecm_install_icons( ICONS
	16-apps-kraft.png
	32-apps-kraft.png
	48-apps-kraft.png
	sc-apps-kraft.svg
	DESTINATION ${KDE_INSTALL_ICONDIR})
