=== debian/changelog ===
kraft (0.96-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pino Toscano <pino@debian.org>  Sun, 28 Feb 2021 11:20:27 +0100
