=== debian/control ===
--- 
+++ 
@@ -24,9 +24,9 @@
                libqt5sql5-sqlite <!nocheck>,
                xauth,
                xvfb,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://volle-kraft-voraus.de/
+Homepage: https://volle-kraft-voraus.de/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kraft.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kraft
