=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with kf5,python3

override_dh_auto_test:
	xvfb-run -a env KRAFT_HOME="$(CURDIR)" dh_auto_test --no-parallel
