## kraft 0.97

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 project(kraft)
 
 cmake_minimum_required(VERSION 2.8.12)
+cmake_policy(SET CMP0063 NEW)
 
 find_package(ECM REQUIRED NO_MODULE)
 
@@ -38,6 +39,15 @@
     Contacts
 )
 
+# Grantlee templating engine
+find_package(Grantlee5 REQUIRED)
+set_package_properties(Grantlee5 PROPERTIES
+    DESCRIPTION "Library for templating html and pdf output"
+    URL "https://www.grantlee.org/"
+    PURPOSE "Optionally used for templating"
+    TYPE OPTIONAL
+)
+
 find_package(KF5Akonadi)
 set_package_properties(KF5Akonadi PROPERTIES
     DESCRIPTION "Library for general Access to Akonadi"
@@ -60,7 +70,10 @@
 
 find_package(Ctemplate REQUIRED)
 
-set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-suggest-override")
+find_package(Asciidoctor)
+# Sets the variable ASCIIDOCTOR_FOUND
+
+# set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-suggest-override")
 # disable the warning about null-pointer zero. FIXME.
 set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-zero-as-null-pointer-constant")
 #option(QTINDICATE_DISABLE "Disable support for notifications via indicator")
@@ -85,5 +98,7 @@
 add_subdirectory(styles)
 add_subdirectory(meta)
 add_subdirectory(tests)
+add_subdirectory(manual)
+
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
