=== reports/CMakeLists.txt ===
--- 
+++ 
@@ -5,5 +5,7 @@
 install(FILES
         delivery_receipt.trml
         invoice.trml
+	kraft.css
+	invoice.gtmpl
 	DESTINATION ${DATA_INSTALL_DIR}/kraft/reports)
