=== styles/pics/CMakeLists.txt ===
########### install files ###############

install(FILES docoverviewbg.png kraftapp_logo_trans.png kraft_customer.png postit.png DESTINATION ${DATA_INSTALL_DIR}/kraft/styles/pics)
