=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libqt5sql5-sqlite <!nocheck>,
                xauth,
                xvfb,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://volle-kraft-voraus.de/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kraft.git
