=== src/CMakeLists.txt ===
--- 
+++ 
@@ -52,6 +52,7 @@
     positionviewwidget.cpp
     documentsaverbase.cpp
     documentsaverdb.cpp
+    exportxrechnung.cpp
     documentman.cpp
     docdigest.cpp
     alldocsview.cpp
@@ -147,6 +148,7 @@
     unitseditbase.ui
     importtodocbase.ui
     numbercycleseditbase.ui
+    xrechnung.ui
 )
 
 set(KRAFT_LINK_LIBS
@@ -173,6 +175,7 @@
 endif()
 
 add_library(kraftlib STATIC ${KRAFT_RC_SRC} ${kraft_SRCS})
+target_compile_options(kraftlib PRIVATE -Wall -Wno-suggest-override)
 
 add_executable(kraft main.cpp)
