=== debian/changelog ===
kraft (0.98-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Update the patches:
    - fix_build_KDEPIM.21.12.patch: drop, fixed upstream
  * Mark the xauth, and xvfb build dependencies as <!nocheck>, as they are
    needed only when running the test suite.
  * Skip the test t_defaultprovider for now; patch
    tests-skip-t_defaultprovider.diff.

 -- Pino Toscano <pino@debian.org>  Mon, 23 May 2022 09:51:20 +0200

kraft (0.97-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Add patch to fix build failures against KDEPIM 21.12.

 -- Patrick Franz <deltaone@debian.org>  Sat, 02 Apr 2022 15:25:56 +0200
