=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
                asciidoctor,
                po4a,
                libqt5sql5-sqlite <!nocheck>,
-               xauth,
-               xvfb,
-Standards-Version: 4.6.0
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://volle-kraft-voraus.de/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kraft.git
